[@bigcommerce/checkout-sdk](../README.md) / ConsignmentLineItem

# Interface: ConsignmentLineItem

## Table of contents

### Properties

- [itemId](ConsignmentLineItem.md#itemid)
- [quantity](ConsignmentLineItem.md#quantity)

## Properties

### itemId

• **itemId**: `string` \| `number`

___

### quantity

• **quantity**: `number`
